Bug 1016767 - Review Request: htrace - Tracing framework for java based distributed systems
Review Request: htrace - Tracing framework for java based distributed systems
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pete MacKinnon
Fedora Extras Quality Assurance
:
Depends On: bigdata-review 982285
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 12:15 EDT by Robert Rati
Modified: 2013-11-20 13:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-30 12:21:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pmackinn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
review fail (7.99 KB, text/plain)
2013-10-22 09:34 EDT, Pete MacKinnon
no flags Details
review pass (7.88 KB, text/plain)
2013-10-29 16:51 EDT, Pete MacKinnon
pmackinn: review+
Details

  None (edit)
Description Robert Rati 2013-10-08 12:15:27 EDT
Spec URL: http://rrati.fedorapeople.org/htrace.spec
SRPM URL: http://rrati.fedorapeople.org/htrace-2.03-1.fc19.src.rpm
Description: HTrace is a tracing framework intended for use with distributed systems written in java.
Fedora Account System Username: rrati
Comment 1 Pete MacKinnon 2013-10-22 09:34:18 EDT
Created attachment 815004 [details]
review fail

[!]: Package requires other packages for directories it uses.
     Note: No known owner of /usr/share/java/htrace
[!]: Package must own all directories that it creates.
     Note: Directories without known owners: /usr/share/java/htrace

http://fedoraproject.org/wiki/Packaging:Java#Apache_Maven
Comment 3 Pete MacKinnon 2013-10-29 16:51:25 EDT
Created attachment 817190 [details]
review pass

Looks good
Comment 4 Robert Rati 2013-10-30 10:28:41 EDT
New Package SCM Request
=======================
Package Name: htrace
Short Description: Tracing framework for java based distributed systems
Owners: rrati
Branches: f20
InitialCC:
Comment 5 Gwyn Ciesla 2013-10-30 11:13:50 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.